Bug 234059 - krename-3.0.14 is available
Summary: krename-3.0.14 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: krename
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 20:27 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 3.0.14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-28 11:42:49 UTC
Type: ---


Attachments (Terms of Use)

Description FEver 2007-03-26 20:27:03 UTC
krename-3.0.14 is already available. Repo version is 3.0.13.
Please update the package.


Note You need to log in before you can comment on or make changes to this bug.